/*Unternavigation*/



ul#nav2{		clear:both;
				color:#ffffff;
				list-style: none;
				display:block;
				width:130px;
				height:auto;
							
				font-weight:bold;
				padding:0 0 0 0;;
				font-size:1.0em;
				margin-left:85px;
margin-top:75px;
border-right:1px solid #ffffff;
				
}
				
#nav2 li {text-align:right;line-height:1.2em;display:block;margin-top:1em;}					
#nav2 li a{		
				display:block;
				
				height:auto;
				color:#ffffff;
				text-decoration:none;
				padding-top:0px;
				padding-bottom:0px;
				padding-right:5px;
}

#nav2 a:hover 	{color:#ffffff;
				font-weight:bold;
				list-style-type:none;
				
}

#nav2 li#nav2act a		{
				color:#ffffff;
				font-weight:bold;
				list-style-type:none;
				}


#nav2 li#nav2actsub a		{
				color:#ffffff;
				font-weight:bold;
				list-style-type:none;
				}


#nav2 li#nav2actsub ul#nav3 {color:#ffffff;}
#nav2 li#nav2actsub ul#nav3 li {line-height:1em;margin-top:0.5em}

#nav2 li#nav2actsub ul#nav3 li a{color:#ffffff;font-size:0.9em;font-weight:normal;padding-right:15px}










/*Unternavigation*/



ul#subnav{		clear:both;
				color:#000000;
				list-style: none;
				display:block;
				width:120px;
				height:auto;
				white-space: nowrap;				
				font-weight:normal;
				padding:0 0 0 0;;
				font-size:1.0em;
position:absolute;
top:850px;
left:100px;
z-index:500				
}
#subnav li {	line-height:2em
			}				
				
#subnav li a{	text-decoration:none;	
			}

#subnav a:hover 	{
}
















/*Hilfsnavigation formatieren*/
#helpnav {position:relative;top:-18px;left:680px;color:#777777;display:block;width:250px}
#helpnav a {color:#777777;font-size:text-decoration:none;}







/*Formatierungen der Breadcrumnavigation*/

#root {			font-size: 0,9em;
				color: #777777;
				display: block;
				width:450px;
				text-align:left;
				margin-top:10px;
				margin-left:212px;
}
		
#root a{		
				color: #777777;
				text-decoration:none;

				}
#root a:hover {	
				color: #777777;
				text-decoration:underline;
							 }

/*Formatierungen oben*/
#conthelpnav {text-align:right;position:absolute;color:#575759;float:right;top:0px;}
#conthelpnav a {color:#575759}




#testit{height:182px;width:170px;position:absolute;left:602px;top:0px;float:right;z-index:200;text-align:center;padding-top:50px;
					}



.nav, .nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	background:url(images/button.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #1f2e99;
	text-decoration: none;
	padding: 0.25em 2em;
font-size:1.1em;
}

.nav a.daddy {
	background: url(rightarrow2.gif) center right no-repeat;
	
}

.nav li {
	float: left;
	padding: 0;
	width: 10em;
}

.nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
	background:#fbfbfb;
}

.nav li ul li a {font-size:1em;}

.nav li li {
	padding-right: 1em;
	width: 13em
}

.nav li ul a {
	width: 13em;
	w\idth: 9em;
}

.nav li ul ul {
	margin: -1.75em 0 0 14em;
}

.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul {
	left: auto;
}

.nav li:hover, .nav li.sfhover {background:#bddfff
	
}